<webobject name="defaultPage">
<webobject name="formMail">
<center><br/>
<table cellpadding="1" cellspacing="0" border="0">
	<tr>
		<td class="boxTitle"><font class="subTitleInverse">&nbsp;Envoi d'un e-mail</font></td>
	</tr>
	<tr>
		<td class="boxBorder">
		<table width="100%" class="boxContents">
			<tr>
				<td>
					<webobject name="RadioNotUseCktlMailPage"></webobject>&nbsp;Utiliser votre mailer personnel (Mozilla, Outlook&nbsp;...)
					<table width="100%" align="center">
						<tr>
							<td>&nbsp;&nbsp;&nbsp;&nbsp;</td>
							<td align="center">
								<webobject name="CktlNote1">
									<i>Le message ainsi que les destinataires seront d&eacute;j&agrave;					pr&eacute;-remplis.<br/>
									Vous n'avez plus qu'&agrave; l'adapter &agrave; votre guise.</i>
								</webobject>
							</td>
							<td align="center">&nbsp;&nbsp;&nbsp;&nbsp;</td>
						</tr>
					</table>
					<webobject name="CondNotUseCktlMailPage"><br/>
					<br/>
					<table width="100%">
						<tr>
							<td align="center">&gt; <webobject name="CktlMailToMailer"></webobject>&lt;</td>
						</tr>
					</table>
					<webobject name="HiddenFieldTo"></webobject>
					<webobject name="HiddenFieldCc"></webobject>
					<webobject name="HiddenFieldSubject"></webobject>
					<webobject name="HiddenFieldMessage"></webobject><br/>
					<br/>
					</webobject>
					<br/>
					<webobject name="RadioUseCktlMailPage"></webobject>&nbsp;Utiliser l'interface	d'envoi de mail&nbsp;de Web
					<webobject name="CondUseCktlMailPage">
					<webobject name = "CondErrSendMessage">
					<tr>
						<td colspan="2" align="center" class="textError">
							Le message n'a pas &eacute;t&eacute; envoy&eacute; !<br/>
							<webobject name = "StrErrSendMessage"></webobject>
						</td>
					</tr>
					</webobject>
					<table cellpadding="3" cellspacing="0" border="0" width="100%"	class="boxContents">
						<tr>
							<td align="right" valign="middle" width="10%" class="textEntry">De&nbsp;:</td>
							<td align="left" valign="middle"><webobject name="strFrom"></webobject></td>
						</tr>
						<tr>
							<td align="right" valign="middle" class="textEntry">&Agrave;&nbsp;:</td>
							<td align="left" valign="middle">
								<webobject name="siToYES"><webobject name="txtTo"></webobject></webobject>
								<webobject name="siToNO"><webobject name="strTo"></webobject></webobject>
							</td>
						</tr>
						<webobject name="siErrorToYES">
						<tr>
							<td colspan="2" align="center" class="textError">L'adresse e-mail	du destinataire est obligatoire !</td>
						</tr>
						</webobject>
						<tr>
							<td align="right" valign="middle" class="textEntry">CC&nbsp;:</td>
							<td align="left" valign="middle"><webobject name="txtCC"></webobject></td>
						</tr>
						<tr>
							<td align="right" valign="middle" class="textEntry">Objet&nbsp;:</td>
							<td align="left" valign="middle">
								<webobject name="siSubjectYES"><webobject name="txtSubject"></webobject></webobject>
								<webobject name="siSubjectNO"><webobject name="strSubject"></webobject></webobject>
							</td>
						</tr>
						<tr>
							<td align="left" colspan="2">
								<hr class="subLine">
								<font class="textEntry">Message :</font><br/>
								<webobject name="siHasFixedMessageYES">
								<table width="99%" border="0" cellpadding="0" cellspacing="1"	class="noteBoxBorder">
									<tr>
										<td>
											<table width="100%" border="0" cellpadding="5" cellspacing="0" class="noteBoxContents">
												<tr>
													<td class="text"><webobject name="strFixedMessage"></webobject><br/></td>
												</tr>
											</table>
										</td>
									</tr>
								</table>
								</webobject>
								<webobject name="txtMessage"></webobject>
							</td>
						</tr>
						<webobject name="siErrorMessageYES">
						<tr>
							<td colspan="2" align="center" class="textError">Le message ne peut	pas &ecirc;tre vide !</td>
						</tr>
						</webobject>
						<tr>
							<td align="right" colspan="2"><webobject name="btnSend"></webobject>&nbsp;&nbsp;&nbsp;<webobject name="btnReturn"></webobject></td>
						</tr>
					</table>
					</webobject>
				</td>
			</tr>
			<webobject name="CondNotUseCktlMailPage">
			<tr>
				<td align="right"><br/><webobject name="btnReturn"></webobject></td>
			</tr>
			</webobject>
		</table>
	</td>
	</tr>
</table>
</center>
</webobject>
</webobject>
